Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: [email-masked]
Date: Wed, 11 Sep 2002 09:46:04 EDT

In a message dated 9/10/2002 9:51:01 PM Central Daylight Time, 
[email-masked] writes:

<<
> How about la xunselkre bende, le sinxa pe le vomoi, ezo'e? You can find most 
> 
> of them at http://www.221bakerstreet.org/.
>>
Damn! I forgot those (too far down the shelf to see, too) and I was at 221B 
itself just last Saturday. (Picture of me in deerstalker and with calabash, 
sitting in Holmes' chair -- or Watson's -- available on request).